CONTOUR_SET_GROUP_LEVEL_STYLES(3)

EXPERIMENTAL_FUNC
contour_set_group_level_styles - Set/update clevel styles for KViewableContourImage objects.

SYNOPSIS
#include <karma_contour.h>

void contour_set_group_level_styles

(KViewableContourImageGroup group, CONST unsigned long *contour_pixels, CONST flag *dash, CONST double *linewidths)

DESCRIPTION
This routine will set/update the contour level styles for a group of KViewableContourImage objects. No canvas is refreshed by this operation.

group
    The group of KViewableContourImage objects.

contour_pixels
    The array of contour pixels. These are copied. This may be NULL.

dash
    The array of dash flags. This may be NULL.

linewidths
    The array of line widths. This may be NULL.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/